/* 
Theme Name: Bridgetown Designs
Description: Bridgetown Designs is a child theme of Hello Elementor, created by Elementor team
Author: Bridgetown Designs
Author URI: https://bridgetowndesigns.com
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.elementor-button {
	box-shadow: inset 0px 1px 5px rgba(255,255,255,.5) !important;
    text-shadow: 0px -1px 0px #14475e;
    display: inline-block;
}
.elementor-button:hover,
.elementor-button:focus {
	box-shadow: inset 0px 1px 10px rgba(255,255,255,.5) !important;
}
.elementor-button:active {
	box-shadow: inset 0px 1px 3px rgba(0,0,0,.9) !important;
}
.edd-submit.button.blue {
    color: #fff;
    background: #774A7F;
    border-color: #774A7F;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 27px;
    box-shadow: inset 0px 1px 5px rgba(255,255,255,.5);
    text-shadow: 0px -1px 0px #14475e;
}
.edd-submit.button.blue:hover,
.edd-submit.button.blue:focus {
    background: #774A7F;
    border-color: #774A7F;
    box-shadow: inset 0px 1px 10px rgba(255,255,255,.5);
}
.edd-submit.button.blue:active {
    background: #774A7F;
    border-color: #774A7F;
    box-shadow: inset 0px 1px 3px rgba(0,0,0,.9);
}


/* Define Base Colors */
 #edd_checkout_wrap {
	/* Style the cart table on the checkout page */
	/* Style the renew license section */
	/* Add some margin to the credit cards */
	/* Hide the discount code if you like */
	/* Turn the radio payment methods into divs */
	/* Fix the form alignments */
	/* Purchase Total */
	/* Purchase button */
}
 #edd_checkout_wrap #edd_checkout_cart thead tr {
	 background-color: #0583ca;
	 color: #fff;
}
 #edd_checkout_wrap #edd_checkout_cart tbody tr {
	 background-color: #eff2f5;
}
 #edd_checkout_wrap #edd_checkout_cart tfoot {
	 background-color: #0583ca;
	 color: #fff;
}
 #edd_checkout_wrap #edd_checkout_cart tfoot .edd_cart_footer_row th {
	 text-align: center;
}
 #edd_checkout_wrap fieldset#edd_sl_renewal_fields {
	 background-color: #eff2f5;
	 padding: 30px 20px;
}
 #edd_checkout_wrap .edd-payment-icons {
	 margin: 20px 0;
}
 #edd_checkout_wrap .edd-payment-icons img {
	 margin-right: 10px;
}
 #edd_checkout_wrap #edd_discount_code {
	 display: none;
}
 #edd_checkout_wrap #edd_payment_mode_select legend {
	 font-weight: 700;
	 letter-spacing: 2px;
}
 #edd_checkout_wrap #edd-payment-mode-wrap label {
	 display: block;
	 margin-bottom: 15px;
}
 #edd_checkout_wrap #edd-payment-mode-wrap label input {
	 margin-right: 15px;
}
 #edd_checkout_wrap #edd_purchase_form_wrap legend {
	 width: 100%;
	 display: block;
	 font-size: 22px;
	 font-weight: 700;
	 border-bottom: 1px solid #000;
}
 #edd_checkout_wrap #edd_purchase_form_wrap .edd-label {
	 font-weight: 700;
	 display: block;
}
 #edd_checkout_wrap #edd_purchase_form_wrap .edd-required-indicator {
	 color: #f00;
}
 #edd_checkout_wrap #edd_purchase_form_wrap .edd-description {
	 display: block;
	 padding: 20px 0;
}
 #edd_checkout_wrap #edd_purchase_form_wrap .edd-input {
	 display: block;
	 width: 100%;
	 text-transform: none;
	 font-size: 18px;
}
 #edd_checkout_wrap #edd_purchase_form_wrap #edd_secure_site_wrapper {
	 display: flex;
	 background: #0583ca;
	 padding: 20px 10px;
	 margin-bottom: 20px;
	 color: #fff;
	 align-items: center;
}
 #edd_checkout_wrap #edd_purchase_form_wrap #edd_secure_site_wrapper .padlock svg {
	 fill: #fff;
	 margin-left: 15px;
	 margin-right: 15px;
}
 #edd_checkout_wrap #edd_final_total_wrap {
	 font-size: 18px;
	 text-align: left;
	 letter-spacing: 2px;
}
 #edd_checkout_wrap input#edd-purchase-button {
	 border-radius: 2px;
	 font-size: 22px;
	 text-transform: none;
	 display: block;
	 width: 100%;
}
/* Update Payment Screen */
 #edd_checkout_form_wrap {
	/* Fix the form alignments */
}
 #edd_checkout_form_wrap label {
	 display: block;
	 margin-bottom: 15px;
}
 #edd_checkout_form_wrap label input {
	 margin-right: 15px;
}
 #edd_checkout_form_wrap legend {
	 width: 100%;
	 display: block;
	 font-size: 22px;
	 font-weight: 700;
	 border-bottom: 1px solid #000;
}
 #edd_checkout_form_wrap .edd-label {
	 font-weight: 700;
	 display: block;
}
 #edd_checkout_form_wrap .edd-required-indicator {
	 color: #f00;
}
 #edd_checkout_form_wrap .edd-description {
	 display: block;
	 padding: 20px 0;
}
 #edd_checkout_form_wrap .edd-input {
	 display: block;
	 width: 100%;
	 text-transform: none;
	 font-size: 18px;
}
/* Purchase History Page */
 .edd-purchase-history #edd_user_history thead tr, .edd-purchase-history #edd_sl_license_keys thead tr {
	 font-size: 18px;
	 background-color: #0583ca;
	 color: #fff;
}
 .edd-purchase-history #edd_user_history tbody, .edd-purchase-history #edd_sl_license_keys tbody {
	 font-size: 14px;
}
 .edd-purchase-history #edd_user_history tbody tr:nth-child(even), .edd-purchase-history #edd_sl_license_keys tbody tr:nth-child(even) {
	 background-color: #eff2f5;
}
/* Purchase Confirmation page */
 body.edd-success #edd_purchase_receipt thead tr, body.edd-success #edd_subscription_receipt thead tr, body.edd-success #edd_purchase_receipt_products thead tr, body.edd-success #edd_purchase_receipt .edd_license_keys, body.edd-success #edd_subscription_receipt .edd_license_keys, body.edd-success #edd_purchase_receipt_products .edd_license_keys {
	 background-color: #0583ca;
	 color: #fff;
}
 body.edd-success #edd_purchase_receipt .edd_license_key, body.edd-success #edd_subscription_receipt .edd_license_key, body.edd-success #edd_purchase_receipt_products .edd_license_key {
	 font-size: 16px;
	 background: #eff2f5;
}
 body.edd-success #edd_purchase_receipt .edd_license_key td:first-child, body.edd-success #edd_subscription_receipt .edd_license_key td:first-child, body.edd-success #edd_purchase_receipt_products .edd_license_key td:first-child {
	 font-weight: 700;
}
 body.edd-success #edd_purchase_receipt_products .edd_purchase_receipt_product_name {
	 font-weight: 700;
}
 body.edd-success #edd_purchase_receipt_products .edd_purchase_receipt_files {
	 list-style-type: none;
	 margin: 0;
	 margin-top: 20px;
	 padding: 0;
}
 body.edd-success #edd_purchase_receipt_products .edd_purchase_receipt_files .edd_bundled_product_name {
	 display: block;
	 background: #eff2f5;
	 color: #000;
	 padding: 10px 20px;
	 font-weight: 700;
}
 body.edd-success #edd_purchase_receipt_products .edd_purchase_receipt_files .edd_bundled_product_files {
	 list-style-type: none;
	 margin: 20px 40px;
}
/* License Page */
 .edd-purchase-history .edd-sl-manage-license-header {
	 font-size: 1.5em;
}
 .edd-purchase-history .edd-sl-manage-license-key {
	 font-weight: 700;
}
 .edd-purchase-history .edd-sl-manage-license-product {
	 font-weight: 700;
}
 .edd-purchase-history .edd-sl-manage-license-product span {
	 font-weight: 400;
}
 .edd-purchase-history #edd_sl_license_sites thead tr {
	 font-size: 18px;
	 background-color: #0583ca;
	 color: #fff;
}
 .edd-purchase-history #edd_sl_license_sites tbody {
	 font-size: 14px;
}
 .edd-purchase-history #edd_sl_license_sites tbody tr:nth-child(even) {
	 background-color: #eff2f5;
}
 .edd-purchase-history #edd_sl_license_add_site_form .edd-input {
	 display: block;
	 width: 100%;
	 margin-bottom: 20px;
}
/* EDD Login Form */
 #edd_login_form fieldset legend {
	 font-weight: 700;
}
 #edd_login_form .edd-login-username label, #edd_login_form .edd-login-password label {
	 display: block;
	 font-weight: 700;
	 margin-bottom: 10px;
}
 #edd_login_form .edd-login-username input, #edd_login_form .edd-login-password input {
	 display: block;
	 width: 100%;
}